name: cs_resources
description: 整体项目的资源，颜色，图片，字体等

version: 1.0.0

environment:
  sdk: '>=3.0.2 <4.0.0'

dependencies:

  flutter_localizations:
    sdk: flutter

  flutter:
    sdk: flutter

  # Flutter 架构框架 https://github.com/jonataslaw/getx
  get: 4.6.5

flutter:
  uses-material-design: true

  assets:
    - assets/
    - assets/base_lib/
    - assets/base_service/
    - assets/cpt_auth/
    - assets/cpt_job/
    - assets/main/
